name: 'Views Add Button'
description: 'Creates a configurable entity add button for Views areas and fields.'
type: module
core: 8.x
core_version_requirement: ^8 || ^9 || ^10
package: 'Views'
dependencies:
  - drupal:views
  - token:token

# Information added by Drupal.org packaging script on 2023-07-18
version: '2.0.8'
project: 'views_add_button'
datestamp: 1689686065
